/*
		File: 	gallery.css
		Auth:	Creativeink Design Group | web@creativeink.ca
		~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
/*---------------------------------------------------------------------------- 
	CORE GALLERY TAGS
-----------------------------------------------------------------------------*/
#PhotoGallery {
}

.Galleries table {
	table-layout:fixed;
}

.gallery_title { 
	font-size:22px;
	line-height:22px;
	font-weight:normal;
	text-transform:capitalize;
}


/*---------------------------------------------------------------------------- 
	IMAGES
-----------------------------------------------------------------------------*/
.gallery_thumbs, .photos { 
	background:url('../images/loading.gif') no-repeat center;
	border:1px solid #222222; /* OUTER BORDER */
	margin:0;
}

/* ROLLOVER - GALLERY + PHOTO */
.gallery_thumbs:hover, .photos:hover { 
	-webkit-box-shadow: 1px 1px 5px #000000;
	box-shadow: 1px 1px 5px #000000;
	
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
/* ROLLOVER - GALLERY */
.gallery_thumbs:hover, .gallery_title:hover { 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 1;
	opacity: 1;
	background-color:#FFFFFF;
	
	-webkit-transition:all .15s ease-in;
}

/* ROLLOVER - PHOTO */
.photos:hover { 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	background-color:#FFFFFF;
	
	-webkit-transition:all .15s ease-in;
}


/*---------------------------------------------------------------------------- 
	PAGINATION
-----------------------------------------------------------------------------*/
.pagination {
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none; 
}
div.pagination {
	padding:3px;
	margin:3px;
	text-align:center;
	height:20px;
}
div.pagination a {
	padding: 2px 0px 2px 0px;
	margin-right: 5px;
	text-decoration:none;
}
div.pagination span.gallery_current {
	padding: 2px 0px 2px 0px;
	margin-right: 5px;
	text-decoration:underline;
	cursor:default;
}
.pagination_numbers { 
	margin-right:0px;
}